body {
	padding-bottom: 20px;
	color: black;
	background-color: black;
	margin: 0px;
	font-size: 15px;
	font-family: "Lucida Grande", Verdana, Arial, sans-serif;
	text-align: center;
	background-repeat: repeat;
	background-image: url(body_background.gif);
}

body a {
	color: black;
}

input[type="text"] {
	height: 25px;
	font-size: 15px;
	font-family: "Lucida Grande", Verdana, Arial, sans-serif;
}

input[type="password"] {
	height: 25px;
	font-size: 15px;
}

#header {
	width: 680px;
	margin: 0px auto; /* Right And Left Margin Widths To Auto */
	text-align: left; /* Hack To Keep IE5 Windows Happy */
	color: white;
	padding-top: 30px;
	padding-bottom: 30px;
	text-align: center;
	height: 85px;
}

#navigation {
	width: 700px !important;  /* Mozilla */
	width: 700px;  /* IE */
	margin: 0px auto; /* Right And Left Margin Widths To Auto */
	text-align: left; /* Hack To Keep IE5 Windows Happy */
	padding-left: 30px;
	padding-right: 30px;
	padding-bottom: 10px;
	padding-top: 10px;
	height: 25px;
	background-repeat: repeat-x;
	background-image: url(navigation_background.jpg);
}


#navigation .left_item {
	padding-right: 40px;
	text-align: left;
	vertical-align: middle;
}

#navigation .right_item {
	text-align: right;
	vertical-align: middle;
}

#navigation .selected_item {
	font-size: 18px;
	font-weight: bold;
	color: white;
}

#navigation .highlighted_item {
	font-weight: bold;
	color: #ff3300;
}

#navigation a {
	font-size: 15px;
	color: white;
}

#content {
	border-left: 2px solid #639cbe;
	border-right: 2px solid #639cbe;
	border-bottom: 2px solid #639cbe;
	width: 636px !important; /* Mozilla */
	width: 700px;  /* IE */
	padding: 30px;
	margin: 0px auto; /* Right And Left Margin Widths To Auto */
	text-align: left; /* Hack To Keep IE5 Windows Happy */
	background-color: white;
}

#content h1
{
	color: #204989;
	margin: 0px;
	font-size:25px;
	font-weight: bold;
}

#content h2
{
	color: #204989;
	margin: 0px;
	font-size:20px;
	font-weight: normal;
}

#content h2 a
{
	color: #204989;
	margin: 0px;
	font-size:20px;
	font-weight: normal;
}

#content h3
{
	margin: 0px;
	font-size:12px;
	font-weight: normal;
}

#content form
{
	margin: 0px;
}

#content ul
{
	margin:0px;
	padding-left:20px;
}

#content ol
{
	margin:0px;
	padding-left:25px;
}

#content table {
	font-size: 15px;
}

#content .box {
	padding: 5px;
	border-color: silver;
	border-width: 2px;
	border-style: solid;
}

#content .image_box {
	border-color: silver;
	border-width: 2px;
	border-style: solid;
}

#content .image_box img {
	margin: 5px;
}

#content .movie_box {
	border-color: silver;
	border-width: 2px;
	border-style: solid;
}

#content .movie_box div {
	margin: 5px;
}

#content .hidden_link {
	text-decoration: none;
}

#content .hidden_link:hover {
	text-decoration: underline;
}

#content .title_underline {
	border-top: 2px solid silver;
	height: 10px
}

#content .title_bar {
	background-color: #204989;
	color: white;
	height:20px;
	padding:5px;
	font-weight:bold;
}

#content .title_bar a {
	color: white;
}

#content #twitter_update_list {
	list-style-type: none;
	list-style-image:url(ul_dot.png);
}

#footer {
	width: 680px;
	margin: 0px auto; /* Right And Left Margin Widths To Auto */
	text-align: center;
	font-size: 11px;
	color: gray;
}

#footer a {
	color: gray;
}